## r-cran-tmvnsim 1.0

=== DESCRIPTION ===
Package: tmvnsim
Version: 1.0-2
Date: 2016-12-14
Title: Truncated Multivariate Normal Simulation
Author: Samsiddhi Bhattacjarjee <sb1@nibmg.ac.in>
Maintainer: Samsiddhi Bhattacharjee <sb1@nibmg.ac.in>
Description: Importance sampling from the truncated multivariate normal using the GHK (Geweke-Hajivassiliou-Keane) simulator.
  Unlike Gibbs sampling which can get stuck in one truncation sub-region depending on initial values, this package allows 
  truncation based on disjoint regions that are created by truncation of absolute values. The GHK algorithm uses simple Cholesky
  transformation followed by recursive simulation of univariate truncated normals hence there are also no convergence issues. 
  Importance sample is returned along with sampling weights, based on which, one can calculate integrals over truncated regions
  for multivariate normals.
License: GPL-2
Repository: CRAN
URL: https://www.r-project.org
NeedsCompilation: yes
Packaged: 2016-12-14 12:02:07 UTC; sb1
Date/Publication: 2016-12-15 09:05:14

## r-cran-tmvnsim 1.0-2

=== debian/changelog ===
r-cran-tmvnsim (1.0-2-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #962361)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 06 Jun 2020 12:58:01 -0500

=== debian/control ===
Source: r-cran-tmvnsim
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-tmvnsim
Vcs-Git: https://salsa.debian.org/edd/r-cran-tmvnsim.git
Homepage: https://cran.r-project.org/package=tmvnsim

Package: r-cran-tmvnsim
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rlang
Description: GNU R package for truncated multivariate normal simulation
 The package offers importance sampling from the truncated
 multivariate normal using the GHK (Geweke-Hajivassiliou-Keane)
 simulator.  Unlike Gibbs sampling which can get stuck in one
 truncation sub-region depending on initial values, this package
 allows truncation based on disjoint regions that are created by
 truncation of absolute values. The GHK algorithm uses simple Cholesky
 transformation followed by recursive simulation of univariate
 truncated normals hence there are also no convergence issues.
 Importance sample is returned along with sampling weights, based on
 which, one can calculate integrals over truncated regions for
 multivariate normals.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-tmvnsim package
# Copyright 2003 - 2020 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

=== debian/watch ===
version=3
https://cloud.r-project.org/src/contrib/tmvnsim_([-\d\.]*)\.tar.gz
